@media (min-width: 576px) and (max-width: 879px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .search-collapse.collapse {
        display: none !important;
    }
    .search-collapse.collapse.in {
        display: block !important;
    }
    .user-collapse.collapse {
        display: none !important;
    }
    .user-collapse.collapse.in {
        display: block !important;
    }
    .cart-collapse.collapse {
        display: none !important;
    }
    .cart-collapse.collapse.in {
        display: block !important;
    }
}


.display-mode {
    height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.display-mode span {
    display: inline-block;
    height: 1px;
    width: 1px;
}

@media only screen and (max-width: 712px) {
    .display-mode .tablet,
    .display-mode .tablet-landscape,
    .display-mode .desktop {
        display: none;
    }
}

@media only screen and (min-width: 713px) and (max-width: 954px) {
    .display-mode .mobile,
    .display-mode .tablet-landscape,
    .display-mode .desktop {
        display: none;
    }
}

@media only screen and (min-width: 955px) and (max-width: 1195px) {
    .display-mode .mobile,
    .display-mode .tablet,
    .display-mode .desktop {
        display: none;
    }
}

@media (min-width: 1196px) {
    .display-mode .mobile,
    .display-mode .tablet,
    .display-mode .tablet-landscape {
        display: none;
    }
}

